#include<iostream>
#include<stdio.h>
#include<math.h>
#include<vector>
#include<string>
#include<string.h>
using namespace std;
int foo(int i=0,float j=0.){
int a = i;
cout << a;
cout << endl;
return (3);
}
int main(){
int b = foo(1, 3.3);
cout << b;
cout << endl;
}

